[package]
name = "ruin_ui_renderer_wgpu"
version = "0.1.0"
edition = "2024"

[dependencies]
bytemuck = { version = "1", features = ["derive"] }
cosmic-text = "0.18.2"
pollster = "0.4"
raw-window-handle = "0.6"
ruin_ui = { path = "../ui" }
tracing = "0.1"
wgpu = "29"
